Aller au contenu


Photo

Flarm Version 7.xx

flarm

  • Veuillez vous connecter pour répondre
4 réponses à ce sujet

#1 vmathieu

vmathieu

    En Ecole Biplace

  • Membres
  • Pip
  • 37 messages
  • Genre:Homme
  • Localisation:54
  • NetCoupeur:Non
  • Instructeur:Non

Posté 06 octobre 2020 - 12:30

Bonjour,

 

Le firmware des flarms vient de passer en version 7.xx : 7.00 le 19/03/2020, et 7.01 le 27/07/2020
Voir la release notes : https://flarm.com/wp...lease-notes.pdf

 

Rien dans les changements qui concerne les machines actuelles de mon club, mais il faudra bien y passer.

 

Je gène une station OGN ; il est nécessaire de la mettre à jour (version 0.2.8, sortie tout récemment) pour qu'elle puisse supporter les flarms V7 ; Ca avait déja été le cas lors du passage en version 6 du flarm.
Je biens de faire la mise à jour de ma station.
Je suppose que flarm a encore modifié son protocole, certainement pour bien le bétonner.

 

Petite question : est-ce qu'un flarm version 7 fonctionne correctement avec d'autres flarms version 6 ?
Je suppose que oui, mais j'aimerais avoir confirmation.

 

Merci



#2 FAFAP

FAFAP

    Vols d'initiation

  • Membres
  • 1 messages
  • Genre:Homme
  • Localisation:Morestel
  • NetCoupeur:Oui
  • Instructeur:ITV

Posté 06 octobre 2020 - 16:07

Salut

Dans mon club tous les flarm sont en version 7.01 et ils détectent et sont bien détectés par les autres planeurs...(de là à savoir si les autres sont en version 6.xx?)

Notre antenne OGN est en version 0.2.6 RPI-GPU au 5/10/2020 et il n'y a aucun problème pour voire nos planeurs en vol.

Pour les màj des antennes, il me semble que cela se fait automatiquement...

Bonne soirée

Fabrice


Modifié par FAFAP, 06 octobre 2020 - 16:13.


#3 SVE

SVE

    Badge Or

  • Membres
  • PipPipPipPip
  • 1 295 messages
  • Genre:Homme
  • Intérêt(s):Vol a voile, Ski, Rando
  • NetCoupeur:Oui
  • Instructeur:ITV

Posté 06 octobre 2020 - 18:00

Je pense que les Flarm restés en 6.xx ne sont plus fonctionnels

#4 Bert

Bert

    BPP

  • Membres
  • PipPip
  • 479 messages
  • Genre:Homme
  • Intérêt(s):????
  • NetCoupeur:Oui
  • Instructeur:ITV

Posté 07 octobre 2020 - 13:24

Mon Flarm en version 6.80 reste bien fonctionnel, puisque je l'ai updaté il y a moins que 365 jours.

Je ferai le prochain update en décembre.


Modifié par Bert, 07 octobre 2020 - 13:24.

TW

#5 Bob

Bob

    Badge 3 Diamants

  • Membres
  • PipPipPipPipPip
  • 3 453 messages
  • Genre:Homme
  • NetCoupeur:Oui
  • Instructeur:ITV

Posté 07 octobre 2020 - 13:55

Sur le site de Flarm, on trouve les limites de validité :

 

* 6.67 : 31/10/2020

* 6.80 : 31/01/2021

* 6.82 : 31/05/2021

* 6.83 : 31/10/2021

* 7.00 : 31/10/2021

* 7.01 : 28/02/2022







Aussi étiqueté avec au moins un de ces mots-clés : flarm


Copyright © 2000 - 2015 www.volavoile.net - Powered by www.planeur.net
Association loi 1908, déclarée au tribunal d'instance de Strasbourg N° 79/66 et à la CNIL